* {
    margin: 0; 
    padding: 0;
    overflow: hidden;
}

body {
    background: #000;
}

canvas {
    display: block;
}

.button {
    background-color: azure;
    border-radius: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: beige;
    width: 40vw;
    padding: 3px;
    margin: 10px;
    margin-left: 30vw;
    
}

.button:hover {
    background-color: lightgoldenrodyellow;
    transition-duration: .5s;
}

#input_area {
    margin-top: 15px;
    font-size: 200%;
    text-align: center;
    width: 100vw;
}

.input {
    font-size: 150%;
    text-align: center;
    margin-bottom: 3px;
}